Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » error logged from ant ui
error logged from ant ui [message #1721980] Tue, 02 February 2016 06:06 Go to next message
yogesh Doke is currently offline yogesh DokeFriend
Messages: 1
Registered: February 2016
Junior Member
I had setup broadleaf commerce project with mysql database with successive MAVEN install. When i am going to run ant task for tomcat 7 it gives errors like this



The archive: /home/yogesh/Downloads/.eclipse%20(3)/plugins/org.eclipse.swt.gtk.linux.x86_64_3.104.0.v20150528-0211.jar which is referenced by the classpath, does not exist.
Re: error logged from ant ui [message #1722075 is a reply to message #1721980] Tue, 02 February 2016 16:10 Go to previous message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
It's not clear at all what you're trying to do. Can you provide more context? Explain but don't assume anyone knows anything about your situation.
Previous Topic:Error: Could not find org.eclipse.osgi.compatibility.state_1.0.100.v20150402-1551.jar
Next Topic:Error: Eclipse wont install due to old JVM (macbook)
Goto Forum:
  


Current Time: Wed Jun 26 04:16:06 GMT 2019

Powered by FUDForum. Page generated in 0.03409 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top